<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ArrowDown</key>
	<string>Down</string>
	<key>ArrowLeft</key>
	<string>Left</string>
	<key>ArrowRight</key>
	<string>Right</string>
	<key>ArrowUp</key>
	<string>Up</string>
	<key>EnterName</key>
	<string>Please enter a valid name.</string>
	<key>Error</key>
	<string>Error</string>
	<key>Highscores</key>
	<string>Highscores</string>
	<key>KeyPad</key>
	<string>Keypad</string>
	<key>LevelEasy</key>
	<string>Easy</string>
	<key>LevelHard</key>
	<string>Hard</string>
	<key>LevelMaster</key>
	<string>Master</string>
	<key>LevelNormal</key>
	<string>Normal</string>
	<key>NoTwoPlayer</key>
	<string>You cannot play a 2 player game in Master mode.</string>
	<key>ScoreLow</key>
	<string>Your score is too low to make a top 100 entry!</string>
	<key>Space</key>
	<string>Space</string>
	<key>SystemVersion</key>
	<string>Pac the Man X requires Mac OSX 10.3.9 or newer and Quicktime 6.5 or newer. If you experience any problems this may depend on your System configuration.</string>
	<key>TwoPlayerMode</key>
	<string>2 player game</string>
	<key>UploadErr</key>
	<string>Unable to upload your score. The Internet connection is probably down.</string>
	<key>UploadOK</key>
	<string>Your score has successfully been entered into the on-line Top 100!</string>
	<key>VersionReject</key>
	<string>Your copy of Pac the Man X is outdated. Please download the latest version.</string>
</dict>
</plist>
